body{background: url(../images/ssxmzt_bj.png) no-repeat top center;}
.ssxmzt-header-logo{padding-top: 20px;}
.ssxmzt-header-logo .logo_m{display: none;}
.banner{height: 548px;}
.banner img{display: none;}
.tt{padding: 40px;margin-bottom: 20px;}
.tt h4{text-align: center; margin-bottom: 30px;}
.tt a{font-size: 46px;color: #044ACD; font-weight: bold;}
.ssxmzt-com-box{background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(240, 248, 255, 0) 100%); border-radius: 20px;}
.tt p{font-size: 18px;line-height: 40px;text-indent: 2em; }
.ssxmzt-dtxw-tit{background: url(../images/dtxt_tit.png) no-repeat center center;}
.pub_tit a{display: block;height: 110px; }
.ssxmzt-dtxw-list li{width: 50%; float: left;font-size: 18px; line-height: 98px;}
.ssxmzt-dtxw-list li .box{height: 98px; margin: 20px; background-color: #fff; padding-right: 80px; position:relative; padding-left: 30px;}
.ssxmzt-dtxw-list ul{margin-left: -20px; margin-right: -20px;}
.ssxmzt-dtxw-list li .time{position: absolute; right: 10px; top: 0;}
.ssxmzt-dtxw-list li a{ max-width: 95%; overflow: hidden;text-overflow: ellipsis;display: inline-block;white-space: nowrap;}
.ssxmzt-dtxw-list li .box::after{display: block; content: "";width: 8px; height: 100%; background-color:#0553D1; position: absolute; left: 0;top: 0;}
.ssxmzt-ssxmhz-tit{background: url(../images/ssml_tit.png) no-repeat center center;}
.ssxmhz-com-box.ssxmhz-com-box2{width: 80%; margin: 0 auto;overflow: hidden;}
.ssxmhz-com-box li{width: 20%; float: left; height: 212px; }
.ssxmhz-com-box.ssxmhz-com-box2 li{width: 25%;}
.ssxmhz-com-box li a{display: block; background: url(../images/ssml_icon_bj.png) no-repeat center center; margin: 10px;font-size: 20px;
 font-weight: bold;text-align: center;color: #fff; padding-top: 83px; height: 119px;}
.ssxmhz-com-box li a:hover{ background: url(../images/ssml_icon_bj_hover.png) no-repeat center center;}
.ssxmzt-jdcgzs-tit {background: url(../images/cgzs_tit.png) no-repeat center center;}
.outBox{padding-left: 315px; position: relative;box-shadow: 0px 0px 15px #DFE7F4; background-color: #fff; padding-bottom: 40px;}
.out_hd{width: 270px;position: absolute; left: 40px; background: url(../images/line.png) repeat-y top left ; padding-bottom: 60px;}
.out_hd li{height: 164px; position: relative;}
.out_hd li span{font-size: 26px; font-weight: bold; color:#2A82E4;display: block; width: 178px; height: 55px; line-height: 55px; 
background: url(../images/ss_bj.png) left center; position: absolute; bottom: 0; left: 30px;text-align: center;}
.out_hd li span::before{display: block; content: "";width: 30px; height: 30px; border-radius: 50%; border: 5px solid #2A82E4; position: absolute; 
bottom: 7px;left:-50px;background-color: #fff;}
.out_hd li.on span{background: url(../images/ss_bj_hover.png) left center; color: #fff; width: 221px;}
.out_bd{height: 850px;overflow-y: scroll;}
.scrollbar-xy {
  overflow: auto;
}
.scrollbar-xy::-webkit-scrollbar {
  width: 6px;
  height: 6px;
}
.scrollbar-y {
  overflow-y: auto;
  overflow-x: hidden;
}
.scrollbar-y::-webkit-scrollbar {
  width: 6px;
  height: auto;
}
.scrollbar-x {
  overflow-x: auto;
  overflow-y: hidden;
}
.scrollbar-x::-webkit-scrollbar {
  height: 6px;
  width: auto;
}

.scrollbar-xy::-webkit-scrollbar-track,
.scrollbar-x::-webkit-scrollbar-track,
.scrollbar-y::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  border-radius: 3px;
  background: #e5e5e5;
}

.scrollbar-xy::-webkit-scrollbar-thumb,
.scrollbar-x::-webkit-scrollbar-thumb,
.scrollbar-y::-webkit-scrollbar-thumb {
  border-radius: 3px;
  background: linear-gradient(225deg, #689ee3 0%, #0262d6 100%);
}
.yearbox .hd li{width: 33.33%; float: left;}
.yearbox .hd {overflow: hidden;}
.yearbox .hd li a{display: block; height: 90px; line-height: 90px; font-size: 18px; font-weight: bold; border: 1px solid #99C9FF; margin: 20px;
position: relative; padding-left: 60px; cursor: pointer;}
.yearbox .hd li a:hover,.yearbox .hd li.on a{background: linear-gradient(90deg, rgba(74, 127, 222, 1) 0%, rgba(175, 151, 232, 1) 100%); border:1px solid #fff; color: #fff;}
.yearbox .hd li a::before{display: block; content: ""; width: 50px; height: 50px; position: absolute; left:5px; top: 20px; transition: .3s all;}
.yearbox .hd li a:hover::before{transform: scaleX(-1)}
.yearbox .hd li a span{display: inline-block;overflow: hidden;text-overflow: ellipsis;max-width: 100%; white-space: nowrap;}
.yearbox .hd li:nth-child(1) a::before{background: url(../images/cgzs_icon01.png) no-repeat left center;}
.yearbox .hd li:nth-child(2) a::before{background: url(../images/cgzs_icon02.png) no-repeat left center;}
.yearbox .hd li:nth-child(3) a::before{background: url(../images/cgzs_icon03.png) no-repeat left center;}
.yearbox .hd li:nth-child(4) a::before{background: url(../images/cgzs_icon04.png) no-repeat left center;}
.yearbox .hd li:nth-child(5) a::before{background: url(../images/cgzs_icon05.png) no-repeat left center;}
.yearbox .hd li:nth-child(6) a::before{background: url(../images/cgzs_icon06.png) no-repeat left center;}
.yearbox .hd li:nth-child(7) a::before{background: url(../images/cgzs_icon05.png) no-repeat left center;}
.yearbox .hd li:nth-child(8) a::before{background: url(../images/cgzs_icon06.png) no-repeat left center;}
.yearbox .hd li:nth-child(1) a:hover::before,.yearbox .hd li.on:nth-child(1) a:hover::before{background: url(../images/cgzs_icon01_hover.png) no-repeat left center;}
.yearbox .hd li:nth-child(2) a:hover::before,.yearbox .hd li.on:nth-child(2) a:hover::before{background: url(../images/cgzs_icon02_hover.png) no-repeat left center;}
.yearbox .hd li:nth-child(3) a:hover::before,.yearbox .hd li.on:nth-child(3) a:hover::before{background: url(../images/cgzs_icon03_hover.png) no-repeat left center;}
.yearbox .hd li:nth-child(4) a:hover::before,.yearbox .hd li.on:nth-child(4) a:hover::before{background: url(../images/cgzs_icon04_hover.png) no-repeat left center;}
.yearbox .hd li:nth-child(5) a:hover::before,.yearbox .hd li.on:nth-child(5) a:hover::before{background: url(../images/cgzs_icon05_hover.png) no-repeat left center;}
.yearbox .hd li:nth-child(6) a:hover::before,.yearbox .hd li.o:nth-child(6) a:hover::before{background: url(../images/cgzs_icon06_hover.png) no-repeat left center;}
.yearbox .hd li:nth-child(7) a:hover::before,.yearbox .hd li.on:nth-child(7) a:hover::before{background: url(../images/cgzs_icon05_hover.png) no-repeat left center;}
.yearbox .hd li:nth-child(8) a:hover::before,.yearbox .hd li.on:nth-child(8) a:hover::before{background: url(../images/cgzs_icon06_hover.png) no-repeat left center;}
.yearbox .bd {background-color: #F8FAFD; padding-bottom: 20px;}
.yearbox .bd .box h4 span{font-size: 20px;}
.yearbox .bd .box i{display: inline-block; width: 30px; height: 32px; background: url(../images/sdx_icon.png) no-repeat left center; 
color: #1563DC;font-size:18px;font-weight: bold;position: absolute;left: 10px;line-height: 32px;text-align: center;}
.yearbox .bd .itme li{margin: 20px; box-shadow: 0px 0px 15px #d9dadb;padding: 20px;}
.yearbox .bd .box .text{font-size: 18px; line-height: 40px;}
.yearbox .bd .box{padding-left: 60px;position: relative;}
.swiper {
  width: 100%;
  height: 100%;
  overflow: hidden;
  padding: 25px 25px;
  background: rgba(255, 255, 255, 1);
  box-shadow: 0px 0px 40px rgba(42, 130, 228, 0.25);
  box-sizing: border-box;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.swiper-slide a {width: 100%;color: rgba(11, 90, 181, 1);}
.swiper-slide img {display: block;width: 100%;height: 560px;object-fit: cover;}
.swi_title {margin-top: 20px;font-weight: bold;color: #1664DC;}
.ssxmzt_sp { background: url(../images/huawenbg.png) no-repeat bottom;position: relative;}
.swiper-button-next { background: url(../images/nav_r.png) no-repeat;width: 83px;height:83px;right: -93px;}
.swiper-button-prev { background: url(../images/nav_l.png) no-repeat; width: 83px; height: 83px;left:  -93px;}
.ssxmzt_sp .container{position: relative;}

@media (max-width: 1600px) {
.swiper-button-next {right: 0px;}
.swiper-button-prev {left:0px;}
}

@media (max-width: 1480px) {

}
@media (max-width: 1280px) {
.banner{height: auto;text-align: center;}
.banner img{display: block;}
.ssxmzt-header-logo img{display: none;}
.ssxmzt-header-logo img.logo_m{display: block;}
.ssxmzt-dtxw-list li{width: 100%;float: none;}
.ssxmhz-com-box li{width: 33.33%;}
.ssxmhz-com-box.ssxmhz-com-box2{overflow: inherit; width: 100%;}
.ssxmhz-com-box li:nth-child(1),.ssxmhz-com-box li:nth-child(2),.ssxmhz-com-box li:nth-child(3),.ssxmhz-com-box li:nth-child(4){width: 33.33%;}
.ssxmhz-com-box.ssxmhz-com-box2 li{width: 33.33%;}
.yearbox .hd li{width: 50%;}
.ssxmzt-header .container{width: 100% !important; padding: 0 !important;}
body{background: url(../images/ssxmzt_bj_m.png) no-repeat top center;}
.out_hd{width: 100%; position: inherit; left: auto;background: none;overflow: hidden;padding-bottom: 0;}
.out_hd li{height:55px; float: left;width: 25%;}
.outBox{padding-left: 0px;}
.out_hd li span{background: #62A6F5;width: auto;width: 98%;left: 0;margin: 1%; color: #fff;}
.out_hd li.on span{background: linear-gradient(to right,#ae97e8,#2a82e4);width: 98%;}
.out_hd li span::before{left: 42%;  bottom: -41px;display: none;}
.swiper-slide img{height: 1px;}
.swiper-slide.swiper-slide-active img{height: auto;}


}
@media (max-width: 992px) {
.tt a{font-size: 30px;}
.tt h4.elli-s{white-space: normal;}
.tt p.elli-m{-webkit-line-clamp:4;}
.out_hd li{width: 50%;margin-bottom:1%;}
.out_hd{padding-top: 1%; }
}

@media (max-width:640px) {
.ssxmhz-com-box li{height: auto;width: 50% !important;}
.ssxmhz-com-box li a{height: 60px; line-height: 60px;padding-top: 0;background: #62a6f5; border-radius: 10px;}
.ssxmhz-com-box li a:hover{background: linear-gradient(135deg, rgba(26, 115, 217, 1) 0%, rgba(175, 151, 232, 1) 100%);}
.ssxmhz-com-box li a br{display: none;}
.ssxmzt-ssxmhz-tit{background-size: 990px;}
.ssxmzt-dtxw-list li a{font-weight: normal;white-space:normal;max-width: 100%;line-height: 30px;}
.ssxmzt-dtxw-list li .time{position: inherit;float: right;  line-height:normal;}
.ssxmzt-dtxw-list li .box{height: auto; padding-right: 0;}
.ssxmzt-dtxw-list li{line-height: normal;padding-bottom: 10px;}
.ssxmzt-jdcgzs-tit{background-size: 600px;}
.ssxmzt-jdcgzs-tit a{height: 60px;}
.ssxmzt-ssxmhz{margin-bottom: 30px;}
.ssxmzt-ssxmhz-tit{height: 80px;}
.swiper-button-next,.swiper-button-prev {width: 50px; height: 50px; background-size: 100% 100%;}
.ssxmzt-header-logo img{display: none;}
.ssxmzt-header-logo .logo_m{display: block; height: 82px;}
.yearbox .hd li{width: 100%;}

}

@media (max-width:550px){
.ssxmzt-jdcgzs-tit{background-size: 460px;}	
}